Subject: Re: Request for merging "core-packages-team" branch

From: Rutherther <[email-masked]>
Date: Sat, 31 May 2025 22:32:21 +0200

Hi,
I had a chance to look at one of the failing packages - kexec-tools. It
doesn't build because it tries to build something for i386 on x64 and it
fails on that, not sure why. Updating to latest (2.0.31) resolves the issue.

Rutherther